"ch_arizonasoftware_provoc_languages" = "Sprachen";
"ch_arizonasoftware_provoc_numberofwords" = "Wörter";

"ch_arizonasoftware_provoc_languages.Description" = "Sprachen, die in der Datei verwendet sind.";
"ch_arizonasoftware_provoc_numberofwords.Description" = "Anzahl von Wörtern in der Datei.";